Subject: Ticket Assigned - need escalation deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 18:20:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli honeylet                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  honeylet Bot:  Hi Honeylet ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8156425927 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550647813            10:12 PM, 05th Feb                     honeylet                    Ok           10:12 PM, 05th Feb                   mayar                   Hi Honeylet,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:12 PM, 05th Feb                     honeylet                    Hi Mayar           10:13 PM, 05th Feb                     honeylet                    I always receive messages that they missed me with my orders           10:13 PM, 05th Feb                     honeylet                    Driver is calling 9pm           10:13 PM, 05th Feb                     honeylet                    Can u help me arranged the time to morning till 5pm           10:14 PM, 05th Feb                     honeylet                    Nobody will receive after 6pm           10:14 PM, 05th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:14 PM, 05th Feb                     honeylet                    I entered the address exactly to the sy           10:15 PM, 05th Feb                     honeylet                    Hence, the driver still asking for it           10:15 PM, 05th Feb                   mayar                   Could you please confirm is this your correct phone number 96550647813?           10:16 PM, 05th Feb                     honeylet                    Yes           10:17 PM, 05th Feb                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:17 PM, 05th Feb                     honeylet                    Oky           10:17 PM, 05th Feb                   mayar                   Is there anything else i can help you with?            10:18 PM, 05th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855908